// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Dar mi opinión";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Ayuda al desarrollador a mejorar esta beta";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Explica en pocas palabras tu experiencia con %@.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "Tu email (opcional)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "El desarrollador podrá ponerse en contacto contigo.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Tus comentarios";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Nos gustaría saber qué piensas y qué te gustaría ver en la app.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "Enviaremos tu opinión al desarrollador de %@. Si facilitas tu email, le darás la opción de ponerse en contacto contigo.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "El formato del email con es correcto";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "¡Gracias por tu valoración!";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "Eres un beta tester de primera. Hemos enviado tu opinión al desarrollador.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Eliminar opinión";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "¿Quieres eliminar tu opinión?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "Tu opinión sobre la beta no afecta a tu valoración global de la app.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Eliminar opinión";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Cancelar";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Modificar opinión";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Enviar";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "Barra de menús";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Barra de menús";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Mostrar icono de Setapp";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Hacer clic en el icono de Setapp para";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Abrir Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Mostrar el menú contextual";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "El menú contextual permite acceder rápidamente a las apps instaladas, el asistente de IA y los ajustes.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Notificaciones";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Recibir notificaciones sobre";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Mostrar indicador";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "Seguirás recibiendo alertas esenciales e información sobre Setapp y las apps instaladas a través del Centro de notificaciones de Setapp.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "Nuevas apps";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Consejos y ofertas especiales";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "Apps actualizadas recientemente";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "En la barra de menús";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "En el icono del Dock";

/* Search Extension group name */
"preferences.extension.group-name" = "Extensión";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Usar la extensión de Setapp";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Recibe sugerencias de apps relevantes al buscar tareas fuera de Setapp. Se necesita el permiso de Accesibilidad.";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "¡Extensión de Setapp activada!";

"search-extension-offer.completion.disclaimer" = "Recibirás sugerencias de apps relevantes al buscar tareas fuera de Setapp.";

"search-extension-offer.completion.ok-button-title" = "Aceptar";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "Consulta cuántos créditos de IA te quedan en tu ciclo de facturación actual para usar estas apps.";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "créditos disponibles";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Cambiar de plan";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Actualizar";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Tu plan incluye %d créditos";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "Los créditos se renuevan cada mes.\n\nCon 1 crédito, puedes usar unos:\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d mensajes de GPT-3.5 o\n  • %d mensajes de GPT-4o o\n  • %d mensajes de GPT-5 o\n  • %d minutos de Whisper.\n\n¿Necesitas más? Puedes pasarte a un plan superior cuando quieras. ¿Quieres consultar tu saldo? Haz clic en Actualizar.";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "Ver mi cuenta";
"customer-status.action.renew.title" = "Renovar";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Membership activa";
"customer-status.status.get-membership.title" = "Conseguir Membership";
"customer-status.status.sign-in-to-use-apps.title" = "Inicia sesión para usar las apps";
"customer-status.status.payment-problem.title" = "Problemas con el pago";
"customer-status.status.team-member.title" = "Miembro del equipo";
"customer-status.status.family-member.title" = "Miembro de la familia";
"customer-status.status.signing-you-in.title" = "Iniciando sesión...";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "Abre la página de la cuenta en un navegador web";
"customer-status.status.get-membership.accessebility-label" = "Abre la página de la cuenta en un navegador web para elegir tu plan de Membership";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Inicia sesión en una cuenta existente de Setapp";
"customer-status.status.payment-problem.accessebility-label" = "Abre la página de la cuenta en un navegador para solucionar un problema con el pago";
"customer-status.status.team-member.accessebility-label" = "Abre la página de la cuenta en un navegador web";
"customer-status.status.family-member.accessebility-label" = "Abre la página de la cuenta en un navegador web";
"customer-status.status.days-left-in-trial.accessebility-label" = "Abre la página de la cuenta en un navegador web";
"customer-status.status.days-remaining.accessebility-label" = "Abre la página de la cuenta en un navegador web para configurar el estado de tu Membership";
"customer-status.status.signing-you-in.accessebility-label" = "Iniciando sesión...";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "¡Una gran elección!";
"pop-ups.web-redirect.description" = "Te redirigiremos al sitio web de Setapp para configurar tu plan.";
"pop-ups.web-redirect.action-title" = "Elegir plan";
"pop-ups.web-redirect.accessebility-label" = "Abre la página de la cuenta en un navegador web para configurar tu plan";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "Mis apps";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Tu espacio personal para todas las apps que has descargado a través de Setapp.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "Todas";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Instaladas";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Compradas";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Inicia sesión para ver tus apps";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Aquí puedes ver las apps que has comprado";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Aquí puedes ver las apps que has instalado.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Aquí puedes ver las apps que has comprado e instalado.";

"my-apps.details.filter.all.accessibility-label" = "Mostrar todas las apps";
"my-apps.details.filter.installed.accessibility-label" = "Mostrar apps instaladas";
"my-apps.details.filter.purchased.accessibility-label" = "Mostrar apps compradas";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "Descargar app de iOS";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Descargar la app web";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Comprar";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "Consíguelo con la suscripción";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Pruébalo gratis";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "año";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "mes";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "semana";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "día";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "mes";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "de prueba";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "Desde";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "Desde %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@ %@ de prueba.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "Prueba de %@ %@ disponible.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Consigue la app con o sin la prueba gratuita de %@ %@.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "Tenemos problemas para cargar parte de la información. Vuelve a intentarlo más tarde.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = " + impuestos.";

"my-apps.details.buttons.membership.accessibility-label" = "Abre una ventana modal que te informa del siguiente paso para configurar tu plan.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Abre una ventana emergente con instrucciones sobre la instalación de una app en tu dispositivo iOS.";
"my-apps.details.buttons.web-app.accessibility-label" = " Abre el navegador para autorizar mediante Setapp y empezar a usar la app.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Desarrollador";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "Acerca del desarrollador de esta app";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Políticas";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "y";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Soporte";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Política de privacidad";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Condiciones de uso";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Requiere un Mac con Apple Silicon.";

// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "Iniciar sesión";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Descubrir apps";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "Para descargar %@ en iOS";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Cancela el plan de Setapp en tu cuenta\n2. Elige un nuevo plan que incluya dispositivos iOS\n3. Conecta tu dispositivo iOS y vuelve a por esta app.";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Para descargar %@ en iOS";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "Tu suscripción actual está inactiva. Renuévala desde tu cuenta de Setapp para descargar %@ en iOS. Asegúrate de que tu plan incluye dispositivos iOS.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "Acceso cuenta";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Usa otra cuenta de Setapp o consigue un nuevo plan";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "Lo sentimos, pero no puedes acceder a la app de iOS desde esta cuenta. Comprueba que has iniciado sesión en la cuenta correcta de Setapp o consigue un nuevo plan para usar esta app.";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "Activa tu prueba gratuita";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Prueba las apps de Setapp";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Instala y usa apps útiles para tus tareas cotidianas.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "Recibe un recordatorio antes del final de la prueba";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "Te enviaremos un recordatorio por correo electrónico antes de que acabe tu prueba gratuita.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "Después de tu prueba gratuita de 7 días";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "Desde 8.99 $/mes. Cancela cuando quieras.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Activar la prueba";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "Desarrollador";

// MARK: Eney Marketing popup
/* Eney marketing popup screen title text */

"eney.marketing.popup.title" = "Llega Eney,\nun ser digital";
/* Eney marketing popup screen main text */
"eney.marketing.popup.description" = "Un asistente digital que te entiende y se encarga de que las cosas se hagan. Prueba Eney en una beta cerrada y pon tu granito de arena para transformar la forma de interactuar con el Mac.";
/* Eney marketing popup screen link button text */
"eney.marketing.popup.button.link" = "Más información sobre Eney";
/* Eney marketing popup screen checkbox label text */
"eney.marketing.popup.checkbox.title" = "Quiero recibir las mejores ofertas y novedades sobre Eney.";
/* Eney marketing popup screen action button text */
"eney.marketing.popup.button.action" = "Apuntarme a la lista de espera";
/* Eney marketing popup screen button text after success send */
"eney.marketing.popup.button.done" = "¡Ya estás dentro!";
/* Eney marketing popup screen success message text*/
"eney.marketing.popup.success.title" = "Te enviaremos un email explicándote los próximos pasos.";
